std::_Function_base Class Reference
Inheritance diagram for std::_Function_base:
[legend]

## Public Types

typedef bool(* | _Manager_type )(_Any_data &, const _Any_data &, _Manager_operation)

## Public Member Functions

bool | _M_empty () const

## Public Attributes

_Any_data | _M_functor
_Manager_type | _M_manager

## Static Public Attributes

static const std::size_t | _M_max_align
static const std::size_t | _M_max_size

## Detailed Description

Base class of all polymorphic function object wrappers.

Definition at line 1837 of file functional.

The documentation for this class was generated from the following file:

- functional